@charset "gb2312";
/*----- 全局 -----*/
html{height:100%;}
body {text-align: left;font-family:"宋体", Tahoma;margin:0 auto;padding:0;font-size:12px;color:#383838;line-height: 20px; background-image:url(../images15/bg.jpg); background-repeat:repeat-x}
h1,h2,h3,h4,h5 { font-size:100%; font-weight:normal; margin:0; padding:0 }
h3 {float:left; padding: 13px 0 0 0; font-family: "微软雅黑", "宋体"; font-size: 15px; font-weight:bold}
a:link { color: #383838;TEXT-DECORATION: none}
a:visited { color: #383838;TEXT-DECORATION: none}
a:hover { color: #c80000;TEXT-DECORATION: underline}
.white,a.white{ color: #fff;}
.red,a.red{ color: #c80000; }
.green,a.green{ color: #009a00; }
.blue,a.blue{ color: #0053c0; }
.blue_1{color:#004276;}
.f12{ font-size:12px; color:#666 }
.f14{ font-size:14px }
table{ font-size: 12px;}
div,form,img,ul,ol,li,dl,dt,dd { margin: 0; padding: 0; border: 0; }
p { margin: 0px 0 12px 0 ;}
input{font-family:"宋体", Tahoma;}
.bold{ font-weight:bold}
.normal{ font-weight:normal}
.page{ margin: 0 auto; width: 1022px; _width: 1019px; }
.cate-tag a{ float:left;  padding: 0px 10px 0px 13px; *padding: 1px 10px 0px 13px; margin: 0 0 0 -10px; *margin: -1px 0 0 -10px; _margin: 0 0 0 -10px;font-size: 13px; font-family: "微软雅黑", "宋体"; color:#FFF; background-image: url(../images15/tag_red.gif); background-repeat: no-repeat;}
.cate-tag a:link, .cate-tag a:visited, .cate-tag a:hover { color: #fff;TEXT-DECORATION: none}

/*----- 顶部导航 -----*/
.mininav{ width: 1022px; margin: 0 auto; height: 38px;}
.mininav-left{ float:left; margin: 10px 0 0 0; *margin: 11px 0 0 0}
.mininav-right{ float:right; width: 213px; margin: 8px 0 0 0}
.mininav-register a{ float:left; margin: 0 0 0 3px; width: 49px; height:24px; background-image:url(../images15/mininav_btn_1.gif) }
.mininav-register a:hover{ background-position:bottom}
.mininav-login a{ float:left; margin: 0 0 0 3px; width: 49px; height:24px; background-image:url(../images15/mininav_btn_2.gif) }
.mininav-login a:hover{ background-position:bottom}
.mininav-pass a{ float:left; margin: 0 0 0 3px; width: 57px; height:24px; background-image:url(../images15/mininav_btn_3.gif) }
.mininav-pass a:hover{ background-position:bottom}
.mininav-help a{ float:left; margin: 0 0 0 3px; width: 49px; height:24px; background-image:url(../images15/mininav_btn_4.gif) }
.mininav-help a:hover{ background-position:bottom}

.nr-menu { width:1022px; float:left; }
.nr-menu ul  { }
.nr-menu ul li { list-style:none; float:left;text-align:left; padding:4px; margin:0;}

.xian { width:1022px;font-size:0px;float:left; height:1px; margin:5px 0 10px 0;_margin:0px 0 10px 0;/*ie6.0*/ background-color:#e0e0e0; height:1px;}
.logo { float:left; margin:0 26px 0 3px;} 
.dd { line-height:40px; float:left; margin-right:55px;}
.qqzs { float:left; line-height:40px; _margin: 10px 0 0 0}
.qqzs img { margin: 0 3px -3px 0; padding:0;}


/*----- 正文 -----*/
.zw_0 { width:1022px; border-bottom:1px solid #e0e0e0; float:left; margin-top:10px;  }
.zw { width:1028px;  float:left; margin-top:10px;  }
.zw_2 { width:1022px;background:url(../images15/xian.gif) repeat-x bottom; }
.zw_3{ width:1022px; text-align:center;}
.zwleft { width:668px; float:left; margin-right:27px;  _margin-right:13px;/*ie6.0*/}
.zwright { width:324px;_width:320px; float:left; border-left:1px solid #e0e0e0; margin-top:23px;}
.title { width:690px; text-align:center; margin-top:10px; font-size:24px; font-family:"微软雅黑", "宋体"; line-height:67px;color:#252525;}
.source { width:690px; text-align:center; color:#696969; line-height:28px;}
.share { width:690px; text-align:center; color:#696969; line-height:28px; height: 40px; *height: 20px}
.share img{ margin: 0 0 -4px 0}
.share a:hover { color: #c80000;TEXT-DECORATION: none}

.line { width:635px; border-bottom:1px solid #e0e0e0; margin:0px 0 25px 30px;_margin:0px 0 25px 17px;/*ie6.0*/ font-size:0px;}
.kchart { width:522px; height: 320px; text-align:center;border:1px solid #e0e0e0;  margin:0 0 30px 94px;_margin:0 0 30px 47px;/*ie6.0*/ padding:10px; }
.kchart ul { width:450px; margin:10px 0 15px 50px; *margin:10px 0 10px 30px;}
.kchart ul li { float:left; list-style:none; width:75px; text-align:center; line-height:20px;}
.zw .red,a.red{ color: #c80000; }

.text { width:87%; margin:0 40px 0 50px;_margin:0 40px 0 25px;/*ie6.0*/ font-size:14px; color:#252525; line-height:24px;}
.number { width:690px; height: 60px;  margin-top:30px;}
.fy { width:690px; float:left;}


.viciao { margin:0 auto; width:500px; height: 60px; padding:10px 0 0 0; text-align:center}
.viciao p { color:#666; margin: 5px 0 0 0; *margin: 10px 0 0 0}
.viciao A {BORDER-RIGHT: #d0d0d0 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #d0d0d0 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 4px; BORDER-LEFT: #d0d0d0 1px solid; COLOR: #000; MARGIN-RIGHT: 7px; PADDING-TOP: 4px; BORDER-BOTTOM: #d0d0d0 1px solid; TEXT-DECORATION: none}
.viciao A:hover {BORDER-RIGHT: #d21300 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #d21300 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 4px; BORDER-LEFT: #d21300 1px solid; COLOR: #fff; MARGIN-RIGHT: 7px; PADDING-TOP: 4px; BORDER-BOTTOM: #d21300 1px solid; BACKGROUND-COLOR: #d21300; TEXT-DECORATION: none}
.viciao A:active {BORDER-RIGHT: #d21300 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #d21300 1px solid; PADDING-LEFT: 7px;   PADDING-BOTTOM: 4px; BORDER-LEFT: #d21300 1px solid; COLOR: #fff; MARGIN-RIGHT: 7px; PADDING-TOP: 4px; BORDER-BOTTOM: #d21300 1px solid; BACKGROUND-COLOR: #d21300; TEXT-DECORATION: none}
.viciao SPAN.current {BORDER-RIGHT: #d21300 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #d21300 1px solid; PADDING-LEFT: 7px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; BORDER-LEFT: #d21300 1px solid; COLOR: #fff; MARGIN-RIGHT: 5px; PADDING-TOP: 4px; BORDER-BOTTOM: #d21300 1px solid; BACKGROUND-COLOR: #d21300}
.viciao SPAN.disabled {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 4px; BORDER-LEFT: #ccc 1px solid; COLOR: #ccc; MARGIN-RIGHT: 5px; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 1px solid}

.r-search{ float:right;width: 100%; height: 40px;  margin: 14px 0 0 0; *margin: 16px 0 0 0;}
.r-search-btn{ margin: 2px 0 0 0; *margin: 0 0 0 0; display:block; float:left}
.r-search-btn a img{filter:alpha(opacity=100);opacity:1; }
.r-search-btn a:hover img{filter:alpha(opacity=70);opacity:0.70; }
.r-search-select{ margin: 2px 5px 0 0; display:block; float:left}
.r-search-select-1{width: 135px; height: 16px; border: 1px solid #9da8b4; line-height: 18px; margin: 2px 0 0 0; *margin: -1px -5px 0 0; color:#999}
.r-search-select-2{ width: 85px;}

.news { width:300px; float:left; background: url(../images15/line-3.jpg) no-repeat 0 0px; height:43px;}
.news span { width:300px; clear:both;}

.mod-list5{ width:294px; margin:12px 0 0 12px; _margin:12px 0 0 6px;padding: 0 0 0px 1px; float:left; padding-left:12px;}
.mod-list5 li{ width:96%; font-size:14px; padding: 0 0 0 10px; margin: 2px 4px 4px 0; background-image: url(../images15/dot_1.gif); background-repeat: no-repeat;background-position: left center; list-style-type: none; line-height:25px;}
.rv-mc{ height: 125px;}
.rv-item{ float:left; margin: 3px 18px 10px 0; width: 126px; height: 110px; padding: 1px; background-image:url(../images15/rv_bg.gif); text-align:center}
.rv-item img{ margin: 0 0 5px 0}
li.video{ background-image: url(../images15/ico_video.gif); padding: 0 0 0 20px; width:88%;}
li.audio{ background-image: url(../images15/ico_audio.gif); padding: 0 0 0 20px; width:88%;}


.phb { margin:15px 0 23px 4px; float:left; width:280px; }
.phb ul li { list-style:none; line-height:24px; height:24px; }
.phb ul li  img { margin: 0 10px -4px 0}
.Menubox2 {width:290px;height:34px; float:left; }
.Menubox2 ul{margin:0px;padding:0px;  font-weight:bold;  font-size:14px;}
.Menubox2 span { line-height:27px; width:274px; float:left; text-align:right;}
.Menubox2 li{ list-style:none;
 height:34px;
 line-height:34px;
 float:left;
 display:block;
 cursor:pointer;
 width:146px;
 text-align:center;
 background-image:url(../images15/new-2.jpg);
 }
.Menubox2 li.hover{
 padding:0px;
 background:#b2cff5;
 width:144px;
 height:34px;
 line-height:34px;
 color:#252525;
 background-image:url(../images15/new-1.jpg);
}

.mod-list3{ width:300px; margin:12px 0 0 1px; *margin:12px 0 10px 1px;/*ie6.0*/ padding: 0 0 0px 0px; float:left;}
.mod-tw4{  padding: 4px 0 0 0; float:left; height:110px; width:90px;}
.mod-tw4 p{ text-align: left; margin-left:5px; line-height:30px;} 
.mod-img3{ float:left;  padding:1px; margin: 0 10px 0 0;_margin: 0 5px 0 0;/*ie6.0*/ border: 1px solid #ccc;}
.mod-text4{ float:left; width: 90px; padding:0 0 0 0px; }
.mod-lt{ width:98%; margin: 0; font-size: 14px; font-weight:bold}
.mod-lc{ width:98%; padding: 2px 0 8px 0; margin: 0; line-height:20px; color:#878787 }

.hd-list{ width: 200px; margin:0px 0 12px 1px; padding: 0 0 0px 5px; float:left; }
.hd-list li{ width:96%; font-size:12px; padding: 0 0 0 10px; margin: 0px 4px 4px 0;_margin: 0px 0px 4px 0;/*ie6.0*/ background-image: url(../images15/dot_1.gif); background-repeat: no-repeat;background-position: left center; list-style-type: none; }


/*----- 底部相关内容 -----*/
.related_news{ margin: 40px 0 50px 30px;}
.rn-title{ width:638px; height:29px; margin: 0 0 15px 0; padding: 10px 0 0 0;  background-image:url(../images15/bc_line.gif); background-position:left bottom; background-repeat:no-repeat;  font-family: "微软雅黑", "宋体"; font-size: 15px; font-weight:bold }
.rn-title a{ float:right; font-size: 12px; margin: 0px  10px 0 0; *margin: -20px  10px 0 0; font-weight:normal}
.rn-list ul li{	width:620px; font-size:12px; padding: 0 0 0 10px; margin: 2px 4px 6px 2px; background-image: url(../images15/dot_1.gif); background-repeat: no-repeat; background-position: bottom center; list-style-type: none; text-align:right; color:#7f7f7f; background-position: left center;
}
.rn-list ul li a{ float:left; font-size:14px; }
.related-question{ margin: 40px 0 50px  0;}
.rq-ct{ height: 240px; width: 665px; font-size:12px; background-color:#f6f6f6; color:#787878; padding: 18px 15px 0 15px}
.rq-ct a:link { color: #787878;TEXT-DECORATION: none}
.rq-ct a:visited { color: #787878;TEXT-DECORATION: none}
.rq-ct a:hover { color: #787878;TEXT-DECORATION: underline}
.rq-tab-1{ float:left; width: 129px; height: 33px; padding: 0 0 0 120px; background-image:url(../images15/rq_title_bg.gif); font-size: 18px; color:#454545; line-height: 37px; margin: 0 0 0 -3px }
.rq-tab-2{ float:right; margin: 5px 0 0 0}
.rq-tab-3{ float:left; margin: 15px 0 15px 0}
.rq-tab-4{ float:left; width: 300px; height: 30px}
.rq-tab-5{ float:left; width: 293px; height: 30px}
.rq-tab-6{ float:left; margin: -2px 0 10px 0; *margin: -5px 0 10px 0}
.qa-title{height:35px;margin: 0 0 15px 0;padding: 10px 10px 0 30px;font-family: "微软雅黑", "宋体";font-size: 16px;font-weight:bold;border-top-width: 1px;border-top-style: solid;border-top-color: #c4c4c4;background-color: #f6f6f6;
}
.qa-title a{ float:right; font-size: 12px; margin: 2px  10px 0 0; *margin: -20px  10px 0 0; font-weight:normal}


label{vertical-align:middle}
.icb{vertical-align:middle;}
 *{margin:0;}
.rq-input-1{width: 80px; height: 16px; border: 1px solid #9da8b4; line-height: 18px; margin: 2px 0 0 0; *margin: -1px -5px 0 0; color:#3c3c3c}
.rq-input-2{width: 658px; height: 100px; border: 1px solid #9da8b4; line-height: 18px; margin: 2px 0 0 0; *margin: -1px -5px 0 0; color:#999}
.qa-sw{width: 320px;}
.qa-question{ width: 565px;  color:#666; background-image:url(../images15/qa_bg_1.gif); background-repeat:no-repeat; margin: 4px 0 0 30px; padding: 7px 10px 10px 50px;}
.qa-answer{ width: 563px; height: 80px; color:#666; background-image:url(../images15/qa_bg_2.gif); background-repeat:no-repeat; margin: 0 0 0 30px; padding: 18px 10px 0 50px;}
.qa-question-list{ margin: 20px 0 0 0;}

/*----- 列表页面部分 -----*/
.news-list{ margin: 20px 0 0 30px;}
.nl-title{ width:638px; height:35px; margin: 0 0 10px 0; padding: 3px 0 0 0; background-image:url(../images15/bc_line.gif); background-position:left bottom; background-repeat:no-repeat;  font-family: "微软雅黑", "宋体"; font-size: 22px; font-weight:bold; }
.nl-title_1{ width:294px; height:35px; margin: 0px 0 0 12px; _margin: 0px 0 0 6px; padding: 3px 0 0 0; background-image:url(../images15/bc_line_1.gif); background-position:right bottom; background-repeat:no-repeat;  font-family: "微软雅黑", "宋体"; font-size: 22px; font-weight:bold; float:left; padding-left:12px;}
.nl-title_2{ width:314px; height:35px; margin: 0 0 7px 0; padding: 3px 0 0 0;background-position:left bottom; background-repeat:no-repeat;  font-family: "微软雅黑", "宋体"; font-size: 22px; font-weight:bold; float:left; padding-left:12px;}
.nl-title a{ float:right; font-size: 12px; margin: 0px  10px 0 0; *margin: -20px  10px 0 0; font-weight:normal}
.nl-title_1 a{ float:right;font-weight:normal; width:40px; font-size:12px; padding:8px 0 0 0;}
.nl-list ul{ padding: 8px 0 8px 0 ; width: 96%; background-image: url(../images15/line_4.jpg);background-repeat:repeat-x;background-position: bottom;}
.nl-list ul li{	width:620px; height:21px; font-size:12px; padding: 0 0 0 10px; margin: 2px 4px 8px 2px; background-image: url(../images15/dot_1.gif); background-repeat: no-repeat; background-position: bottom center; list-style-type: none; text-align:right; color:#7f7f7f; background-position: left center;
}
.nl-list ul li a{ float:left; font-size:14px; }

.nl-list2{padding:10px 0 10px 0;}
.nl-list2 ul{ width: 96%;}
.nl-list2 ul li{ width:620px; height:26px; font-size:12px; padding: 0 0 0 10px; margin: 2px 4px 2px 2px; background: url(../images15/dot_1.gif) no-repeat bottom center left; list-style-type: none; text-align:right; color:#7f7f7f; }
.nl-list2 ul li a{ float:left; font-size:14px; }


/*----- 广告 -----*/
.top-full-ad{ width: 1022px; margin:12px auto}
.full-ad{ float:left; width: 1022px; margin:18px 0 18px 0}
.banner { margin-bottom:15px;}



/*----- 底部内容部分 -----*/
.mag-mc{ float:left; width: 1007px; height: 235px; margin: 20px 0 0; padding: 8px 0 0 15px; *padding: 9px 0 0 15px; background-image:url(../images15/magazine_list_bg.gif); background-repeat:no-repeat}
.mag-title{float:left; font-size:14px;font-family: "微软雅黑", "宋体"; font-weight:bold}
.mag-link{float:right; margin: 0 15px 0 0}
.mag-list{ float:left; margin: 34px 0 0 0; width: 100%}
.mag-arrow{ float:left; margin: 55px 20px 0 0}
.mag-arrow2{ float:left; margin: 55px 0 0 0}
.mag-content{ float:left; width: 920px;}
.mag-list li{ float:left; font-size:12px; text-align:center; display: inline; list-style-type: none; padding: 0; margin: 0 20px 0 0;  width:110px;  background-image:none}
.mag-img { float:left; padding:1px; border: 1px solid #ccc;}
.flink-mc{ float:left; margin: 20px 0 0 0; margin-right:-3px; width: 1007px; height: 225px; padding: 8px 0 0 15px; *padding: 9px 0 0 15px; background-image:url(../images15/f_link_list_bg.gif); background-repeat:no-repeat}
.flink-title{float:left; font-size:14px;font-family: "微软雅黑", "宋体"; font-weight:bold}
.flink-list{ float:left; margin: 20px 0 0 0; width: 99%}
.footer-link{float:left; width: 100%;  height: 96px; text-align:center; margin: 0 0 20px 0}
.footer-link a:link{ color:#7d7d7d}
.footer-link a:visited{ color:#7d7d7d}
.footer-link a:hover { color: #c80000}


.footer{ color:#7d7d7d}
.footer-left{ width:548px;float:left; height:130px; text-align:center;margin-left:80px; _margin-left:40px;}
.footer-right{ width:342px; float: right; margin-right:20px;}


/* 增加 */
.clear{clear:both;}
.right{width:326px;}
.tu{float:left; padding:0 10px 0 10px;}
.wen{float:right; width:200px; font-size:14px; font-weight:bold;}
.wen_1{float:right; width:200px;}
.zi{padding:0 0 0 20px; color:#878787;}

.banner_1{padding:12px 0 0 0;}

.zhong{width:385px; margin:0 auto; text-align:right; padding:20px 10px 0 0}
.zhong li{ list-style:none; font-size:15px; padding:5px 0 5px 0;}
.zi_1{padding:28px 0 0 103px; width:40px; float:left; line-height:20px;}
.zi_2{width:215px; height:20px;}
.zi_3{width:215px; height:80px; margin:0 15px 0 0;}

.liuyan{ margin:5px 0 0 0;}
.anniu{margin:5px 0 0 150px; text-align:left; height:40px;}

.wenzi{margin:15px 0 30px 150px; text-align:left; color:#e19134;}

/* 增加20131212IPO */
.gai_0{ float:right; padding-right:17px;}
.gai_2{ font-size:14px; text-align:center; color:#01559d; font-weight:bold; padding:0 42px 8px 23px;  }
.gai_3{  padding-left:23px; padding-right:42px; text-align:right;  font-size:13px;}
.gai_3 ul li{ list-style:none; line-height:20px; height:25px;}
.gai_3 a{float:left;}
.gai_4{text-align:right; width:50px; }
.nl-title_2_1{ width:314px; height:35px; margin: 0 0 7px 0; padding: 3px 0 0 12px;_padding: 3px 0 0 6px; background:url(../images15/cjxw.gif) no-repeat right;  font-family: "微软雅黑", "宋体"; font-size: 22px; font-weight:bold; float:left;}
.nl-title_2_2{ width:314px; height:35px; margin: 0 0 7px 0; padding: 3px 0 0 12px;_padding: 3px 0 0 6px;  background:url(../images15/yqyjd.gif) no-repeat right;  font-family: "微软雅黑", "宋体"; font-size: 22px; font-weight:bold; float:left;}
.nl-title_2_3{ width:314px; height:35px; margin: 0 0 7px 0; padding: 3px 0 0 12px;_padding: 3px 0 0 6px;  background:url(../images15/mtgzd.gif) no-repeat right;  font-family: "微软雅黑", "宋体"; font-size: 22px; font-weight:bold; float:left;}

.gai_5{ font-size:14px; float:right; padding:4px 25px 0 0;}

.top{background:url(../images15/top.jpg) no-repeat; width:1028px; height:46px;}
.top ul li{list-style:none; float:left; width:128px; text-align:center; font-size:13px; margin-top:13px;}
.left{margin-top:25px; width:691px; float:left;}
.left_top{width:689px; height:219px; background-color:#f7f7f7; border:1px #dddddd solid;border-radius: 5px;}
.tbgz{width:78px; height:18px; margin:13px 0 0 18px;}
.left_top_tu{width:257px; float:left;}
.left_top_word{ text-align:center; margin-right:24px;_margin-right:12px; margin-top:40px; float:left; width:408px;}
.word_1{font-size:20px; font-weight:bold; font-family:"微软雅黑";}
.word_1 a { color: #383838; }
.word_2{font-size:14px; text-align:left; margin-top:15px; line-height:28px;word-wrap: break-word; word-break: break-all;color: #777777; }
.kong{padding-left:28px;}
.left_tu{width:230px; height:160px; margin:10px 0 0 14px;}

.left_list{margin-top:12px;}
.left_list_1{ border-bottom:1px #ebebeb solid; padding-top:18px;}

.left_list_word_1{font-family:"微软雅黑"; text-align:right; color:#999;}
.left_list_word_1 a{float:left;font-size:20px; color:#000; }
.left_list_word_2{font-size:14px; margin-top:13px; color:#666; margin-bottom:35px;}

.right_1{float:right; width:324px; }